#contacto{
	background-image: url('/imagenes/fondo-contacto-2.png');
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom:30px;
	padding-top:20px;
}
button{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	max-width:400px;
	background-color:#FFF;
	border-radius:20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	cursor:pointer;
}
button:hover{
	background-color:#FFF;
}
button:active{
	background-color:#FFF;
}
#form-container{
	background-color:#FAFAFA;
	border-radius:20px;
	padding:25px 40px;
	margin-top:30px;
	margin-bottom:30px;
}